/***************************************
* Body text & Permalink
****************************************/
html:not(.wp-toolbar) body {
    color:var(--ifs-color-text);
    background:var(--ifs-color-bg);
    font-family:var(--ifs-font-primary), sans-serif;
    font-size:var(--ifs-size-body);
    line-height:1.6; font-weight:600;
}
a, button {
    color:var(--ifs-color-text);
    transition:var(--ifs-transition);
}

/* Permalink */
.mceContentBody a:not([class*="btn_"]),
.wpb_text_column a:not([class*="btn_"]) {color:var(--ifs-color-permalink);position:relative;}
.mceContentBody a:not([class*="btn_"]):not([href*="tel:"]):not([href*="mailto:"]):before,
.wpb_text_column a:not([class*="btn_"]):not([href*="tel:"]):not([href*="mailto:"]):before {
    content:"";
    width:100%;height:1px;display:inline-block;
    background:var(--ifs-color-permalink);
    position:absolute;left:0;bottom:0;
    transition:all 0.3s ease
}
.mceContentBody a:not([class*="btn_"]):hover,
.mceContentBody a:not([class*="btn_"]):focus,
.mceContentBody a:not([class*="btn_"]):active,
.wpb_text_column a:not([class*="btn_"]):hover,
.wpb_text_column a:not([class*="btn_"]):focus,
.wpb_text_column a:not([class*="btn_"]):active {
    color:var(--ifs-color-permalink-highlight); outline:0;
}
.mceContentBody a:not([class*="btn_"]):hover::before,
.mceContentBody a:not([class*="btn_"]):focus::before,
.mceContentBody a:not([class*="btn_"]):active::before,
.wpb_text_column a:not([class*="btn_"]):hover::before,
.wpb_text_column a:not([class*="btn_"]):focus::before,
.wpb_text_column a:not([class*="btn_"]):active::before {
    background:var(--ifs-color-permalink-highlight);
}

/***************************************
* Headings
****************************************/
.mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6, .mceContentBody .big_heading,
.main_content h1, .main_content h2, .main_content h3, .main_content h4, .main_content h5, .main_content h6, .main_content .big_heading,
.main_content .heading_1, .main_content .heading_2, .main_content .heading_3, .main_content .heading_4, .main_content .heading_5, .main_content .heading_6,
.heading_1, .heading_2, .heading_3, .heading_4, .heading_5, .heading_6, .big_heading {
    --ifs-heading-line-height:1;
    --ifs-headding-letter-spacing:-0.02em;

    color:var(--ifs-color-heading); margin-bottom:var(--ifs-spacing-heading);
    font-weight:600; line-height:var(--ifs-heading-line-height); letter-spacing:var(--ifs-headding-letter-spacing);
}
.mceContentBody h1, .main_content h1, .main_content .heading_1, .heading_1 {font-size:var(--ifs-size-h1);}
.mceContentBody h2, .main_content h2, .main_content .heading_2, .heading_2 {
    font-size:var(--ifs-size-h2);
    --ifs-heading-line-height:1.05;
    --ifs-headding-letter-spacing:-0.01em;
}
.mceContentBody h3, .main_content h3, .main_content .heading_3, .heading_3 {
    --ifs-heading-line-height:1.075;
    --ifs-headding-letter-spacing:-0.025em;
    font-size:var(--ifs-size-h3);
}
.mceContentBody h4, .main_content h4, .main_content .heading_4, .heading_4 {
    --ifs-heading-line-height:1.125;
    --ifs-headding-letter-spacing:-0.03em;
    font-size:var(--ifs-size-h4);
}
.mceContentBody h5, .main_content h5, .main_content .heading_5, .heading_5 {
    --ifs-heading-line-height:1.15;
    --ifs-headding-letter-spacing:-0.04em;
    font-size:var(--ifs-size-h5);
}
.mceContentBody h6, .main_content h6, .main_content .heading_6, .heading_6 {
    --ifs-heading-line-height:1.2;
    --ifs-headding-letter-spacing:-0.05em;
    font-size:var(--ifs-size-h6);
}
.mceContentBody .big_heading, .main_content .big_heading {
    --ifs-heading-line-height:1.0625;
    --ifs-headding-letter-spacing:-0.0 .3125em;
    font-size:var(--ifs-size-64);
}

/* override classes display block to respect line height */
h1 [class*="heading_"],
h2 [class*="heading_"],
h3 [class*="heading_"],
h4 [class*="heading_"],
h5 [class*="heading_"],
h6 [class*="heading_"] {display:block;}

/***************************************
* Text format
****************************************/
/* White turns gray if is inside Editor */
body[class*="wp-editor"] {--ifs-color-white:#ccc;}
body[class*="wp-editor"] [class*="btn_primary"] {--ifs-color-white:#fff;}

/* Colors */
.txt_color_white {}
.txt_color_white:not(:has(.txt-force-dark)) {color:var(--ifs-color-white);}
.txt_color_green {
    --ifs-color-heading:var(--ifs-color-green-1);
    color:var(--ifs-color-green-1);
}
.txt_color_green_bright {
    --ifs-color-heading:var(--ifs-color-green-2);
    color:var(--ifs-color-green-2);
}
.txt_light_green {
    --ifs-color-heading:var(--ifs-color-medium-green);
    color:var(--ifs-color-medium-green);
}
.txt_color_gray {
    --ifs-color-heading:rgba(20, 20, 20, .3);
    color:rgba(20, 20, 20, .3);
}

/* text */
.txt_caption, .txt_label {}
.main_content .txt_caption, .mceContentBody .txt_caption {
    font-family:var(--ifs-font-secondary), monospace; font-size:var(--ifs-size-12); font-weight:600;
    line-height:1; letter-spacing:0.125em; text-transform:uppercase;
}
.main_content .txt_label, .mceContentBody .txt_label {
    font-family:var(--ifs-font-secondary), monospace; font-size:var(--ifs-size-16); font-weight:700;
    line-height:1.375; letter-spacing:-0.01em; text-transform:uppercase;
}
.txt_body_large {font-size:var(--ifs-size-18); line-height:1.45}
.txt_body_small {
    font-size:var(--ifs-size-14);
    line-height:1.43;letter-spacing:0;
}

/* Alignments */
.txt_group {display:inline-block;}
.txt_uppercase {text-transform:uppercase;}

/* text panel */
.txt_panel {
    display:inline-block; max-width:clamp(1000px, 60vw, 100%);
    padding:8px 16px; box-shadow:0 0 0 4px rgba(5, 128, 64, 0.25), inset 0 0 0 1px var(--ifs-color-green-1);
    border-radius:4px;
}
.txt_color_white .txt_panel {
    --ifs-color-permalink:var(--ifs-color-green-1);
    background-color:var(--ifs-color-white);
    color:var(--ifs-color-green-1);
}
.txt_color_white .txt_panel > a::before {content:unset;}
.txt_panel:has(.txt_caption) {display:inline-flex;}
table .txt_panel {padding-top:6px;padding-bottom:6px;margin:0 4px 8px 4px;}

/* txt quotes */
.txt_quotes {
    display:inline-block;position:relative;
    padding-top:59px;
}
.txt_quotes::before {
    content:"\e918";
    font-family:var(--ifs-font-icomoon);
    line-height:1;font-size:35px;
    position:absolute;top:0;left:0;
    color:var(--ifs-color-green-1);
}


/***************************************
* Buttons
****************************************/
a.btn_primary, a.btn_secondary {}

/* button primary */
[class*="btn_primary"] {
    --image-button-last-url:var(--ifs-btn-img-url);
    --image-button-first-url:url(data:image/png;base64,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);

    --btn-height:44px;
    --btn-shadow:var(--ifs-btn-shadow);
    padding-right:calc(var(--btn-height) - 2px); position:relative; display:inline-flex;
    background:rgba(0, 0, 0, 0); text-decoration:none;
}
[class*="btn_primary"]:before, [class*="btn_primary"]:after {
    aspect-ratio:1; border-radius:999px;
    background:var(--ifs-color-green-3); box-shadow:var(--btn-shadow); backdrop-filter:blur(28px);
    transition:transform 0.3s ease;
}
[class*="btn_primary"] > span {
    display:inline-flex; align-items:center; justify-content:center;
    text-align:center; text-decoration:none;
    font-family:var(--ifs-font-secondary), monospace; font-weight:700; line-height:1.2; font-size:var(--ifs-size-12);
    color:var(--ifs-color-white); letter-spacing:0.05em; text-transform:uppercase;
    padding:5px 24px; min-height:var(--btn-height);
    border:2px solid var(--ifs-color-green); border-radius:999px; position:relative; overflow:hidden;
    box-shadow:var(--btn-shadow); backdrop-filter:blur(28px); background-color:var(--ifs-color-green-4);
}
[class*="btn_primary"] > span:before {
    content:"";
    width:480px; aspect-ratio:1024/232;
    background-image:var(--image-button-first-url);
    background-size:contain; background-repeat:no-repeat; background-position:center;
    position:absolute; top:-16px; left:-4px; z-index:2;
}
[class*="btn_primary"]:before {
    content:"";
    width:calc(var(--btn-height) - 4px); border:2px solid var(--ifs-color-green);
    position:absolute; top:0; right:0;
}
[class*="btn_primary"]:after {
    font-family:var(--ifs-font-icomoon), fantasy; content:"\e927";
    width:calc(var(--btn-height) - 4px);
    display:flex; align-items:center; justify-content:center;
    font-size:10px; color:var(--ifs-color-white);
    position:absolute; top:2px; right:2px;
    background-image:var(--image-button-last-url);
    background-size:300%; background-repeat:no-repeat; background-position:15% 20%;
}
[class*="btn_primary"] > span > span {position:relative; z-index:3}
[class*="btn_primary"]:is(:hover, :focus):before, [class*="btn_primary"]:is(:hover, :focus):after {transform:translateX(3px);}

/* button secondary */
[class*="btn_secondary"] {
    font-size:var(--ifs-size-12); font-weight:700;
    line-height:1; text-transform:uppercase; letter-spacing:0.125em; text-decoration:none;
    color:var(--ifs-color-primary); background:rgba(0, 0, 0, 0);
    display:inline-flex; align-items:center; justify-content:center; gap:6px;
    border:1px solid var(--ifs-color-primary); border-radius:40px;
    min-height:28px; padding:5px 16px 3px;
}
[class*="btn_secondary"]:after {
    font-family:var(--ifs-font-icomoon), fantasy; content:"\e927";
    font-size:8px; line-height:1; transition:transform 0.3s ease;
}
.trigger-hover:hover [class*="btn_secondary"]:after,
[class*="btn_secondary"]:hover:after {transform:translateX(4px);}


/***************************************
* List
****************************************/
/* Default unordered list for text block */
.wpb_text_column ul ul {padding-top:8px;}
.wpb_text_column ol ol {padding-top:12px;}

.mceContentBody ul:not(:last-child),
.wpb_text_column ul:not(:last-child) {margin-bottom:var(--ifs-spacing-paragraph);}

.mceContentBody ul > li:last-child,
.wpb_text_column ul > li:last-child,
.mceContentBody ol > li:last-child,
.wpb_text_column ol > li:last-child {padding-bottom:0}

/* Unordered Lists */

ul.custom_ul,
ul.custom_ul ul {list-style:none;}
ul.custom_ul {margin:0;}
ul.custom_ul:not(:last-child) {margin-bottom:var(--ifs-spacing-paragraph);}
ul.custom_ul li {padding:0 0 0 calc(.6em + 8px); position:relative;}
ul.custom_ul li:not(:last-child) {margin-bottom:16px;}
ul.custom_ul li:before {
    content:"\e927";
    position:absolute; top:calc(1.6 * (1em * 15 / 9) / 2); left:0;
    transform:translateY(-50%);
    font-size:.6em;font-family:var(--ifs-font-icomoon); color:var(--ifs-color-green-2);
}
ul.custom_ul ul {padding-left:0;}
.txt_color_white ul.custom_ul li:before {color:var(--ifs-color-white);}
.txt_color_white .txt-force-dark ul.custom_ul li:before {color:var(--ifs-color-green-2);}


/* Ordered Lists */
.mceContentBody ol, .main_content ol {
    --image-ol-li-url:var(--ifs-btn-img-url);
    --ol-li-shadow:var(--ifs-btn-shadow);

    list-style:none;
    counter-reset:counter_ol;margin-left:0;
}
.mceContentBody ol:not(:last-child), .main_content ol:not(:last-child) {margin-bottom:var(--ifs-spacing-paragraph);}
:is(.mceContentBody, .main_content) ol > li {
    display:grid;grid-template-columns: 43px 1fr;align-items:center;
    list-style:none;position:relative;padding:0 0 10px 0;
    counter-increment:counter_ol; column-gap:24px;z-index:2;
}
:is(.mceContentBody, .main_content) ol > li > *:nth-child(n) {
    grid-column:2;
}
:is(.mceContentBody, .main_content) ol > li > ol {
    grid-column:2;
    grid-row:2;
}
:is(.mceContentBody, .main_content) ol li::before {
    content:counter(counter_ol);
    display:inline-flex;align-items:center;justify-content:center;
    width:40px; height:40px;
    background-color:var(--ifs-color-green-3);border-radius:1000px;color:white;
    background-image:var(--image-ol-li-url);
    background-size:300%; background-repeat:no-repeat; background-position:15% 20%;
    border:2px solid var(--ifs-color-green);box-shadow:var(--ol-li-shadow);
    grid-column:1;grid-row:1;align-self:center;z-index:1;
}
ol.custom_ol, ol.custom_ol ol {position:relative;}
ol.custom_ol:has(li:nth-child(2))::before,
ol.custom_ol:has(li:nth-child(2)) ol:has(li:nth-child(2))::before {
    content:"";
    position:absolute;display:inline-block;width:2px;
    height:calc(100% - 40px);background-color:var(--ifs-color-medium-green);
    left:22px;top:22px;
    transform:translateX(-50%);z-index:0;
}
ol.custom_ol:has(li:nth-child(2)) ol:has(li:nth-child(2))::before {top:34px;}
@media only screen and (min-width:1800px) {
    :is(.mceContentBody, .main_content) ol li::before {font-size:18px;}
}

/***************************************
* Paragraph
****************************************/
.mceContentBody p:not(:last-child), .main_content p:not(:last-child) {margin-bottom:var(--ifs-spacing-paragraph);}

/***************************************
* Table
****************************************/
.mceContentBody table, .main_content table {
    width:100% !important;
    margin-bottom:var(--ifs-spacing-paragraph);
}
.mceContentBody tr td, .main_content tr td {
    padding:16px;
    border-color:var(--ifs-color-gray-1);
}

/* table no border */
table.no_border {}
.main_content table.no_border tr {border:none !important;}
.main_content table.no_border tr td {
    height:auto !important;
    /*vertical-align:middle;*/

    /* clear style from default table */
    padding:0 0 0 0; border:none !important;
}
.main_content table.no_border tr:not(:last-child) td {padding-bottom:var(--ifs-spacing-16);}


/***************************************
* HR tag
****************************************/
.mceContentBody hr, .main_content hr {margin-bottom:var(--ifs-spacing-paragraph);}


/***************************************
* Editor Image
****************************************/
/***************************************
* Editor Image
****************************************/
/* Image tag: with and without caption */
.wpb_text_column :where(p > img, .wp-caption > img) {margin-bottom:0;}

/* With-caption wrapper */
.main_content .wp-caption {width:fit-content; margin-bottom:var(--ifs-spacing-paragraph);}

/* Has link */
/* hover effect with single image has link */
.mceContentBody .wp-caption a,
.main_content .wp-caption a {display:block; position:relative; overflow:hidden;}
.mceContentBody .wp-caption a img,
.main_content .wp-caption a img {width:100%; transition:transform .3s ease;}
.mceContentBody .wp-caption a:hover img,
.main_content .wp-caption a:hover img {transform:scale(1.02);}

/* Alignment */
.wp-caption.alignleft .wp-caption-text,
.wp-caption.alignleft .wp-caption-dd {text-align:left;}
.wp-caption.aligncenter .wp-caption-text,
.wp-caption.aligncenter .wp-caption-dd {text-align:center;}
.wp-caption.alignright .wp-caption-text,
.wp-caption.alignright .wp-caption-dd {text-align:right;}

/* Caption text */
.main_content .wp-caption-text {padding-top:5px;}